Subject: Re: [JAGNUTS] Wonderful Day in Saskatoon

From: "Richard Swallow" <[email-masked]>
Date: Mon, 23 Jul 2007 22:17:47 -0600

I agree Nova and I really enjoyed the day with the group and the weather was 
hot but it was better than a rain storm.
Thank you Ed & Margaret for the wonderful hospitality.

Regards

Richard Swallow

>From: Tony Koschinsky <[email-masked]>
>Reply-To: JAGNUTS Regina <[email-masked]>
>To: JAGNUTS Regina <[email-masked]>
>Subject: Re: [JAGNUTS] Wonderful Day in Saskatoon
>Date: Mon, 23 Jul 2007 21:18:47 -0600
>
>I can only echo that sentiment.  A truly enjoyable day.
>
>Having Daisy the dog with me proved instructive.  As Mike will attest, 
>there
>was far more interest in our dogs than in our cars.  If I had known in my
>younger years that a puppy is far more attractive to the ladies than any
>automobile can possibly be, I would have gotten one early in life and
>thereby improved my life immeasurably.  What I mean by that, of course, is
>that I would have met Donna earlier, thereby adding even more years of 
>bliss
>to those that I have already enjoyed and clearly have not deserved.  I'll
>stop now.
>
>My thanks as well to Ed and Margaret for the treats and the tour.  Ed, you
>really didn't have to clean up the garage just for us (although somehow I
>suspect you didn't).
>
>Tony
>
>
>----- Original Message -----
>From: "Bob England" <[email-masked]>
>To: "'JAGNUTS Regina'" <[email-masked]>
>Sent: Sunday, July 22, 2007 9:47 PM
>Subject: [JAGNUTS] Wonderful Day in Saskatoon
>
>
> > For those of you who were not able to make it to Saskatoon today, you
> > missed
> > a great day out
> >
> >
> >
> > Bob England
> >
> > Mechanical Design Group
> >
> > 2169 McIntyre Street - Regina, Saskatchewan - S4P 2R8
> >
> > Cell : (306) 591-2052     Phone : (306) 777-0123   Fax : (306) 525-6780
> >
> > http://www.rmdg.ca/
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
>_______________________________________________
>JAGNUTS Regina  -  mailing list
>REPLY TO : [email-masked]
>http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
>_______________________________________________